Package: undertaker

Scenario: unstable_main
Date: 2020-11-25 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python-whatthepatch

undertaker (1.6.1-4.2+b2) [PTS] [ctrl] [Bug #938754]
   ↓ python-whatthepatch
MISSING